めも帖

「めも帖」代わりにダラダラと書いていったり、めもしたりしているだけです。

愕然とした話

[PHP-users 29141] Re: Apache 2.2.2に php5.1.2が組み込めません」というわけで、Apache2.2でPHP5は動かないよ!という...。
というわけで、Apacheを2.0系に変更しました。